div.style-five {
height: 75px;
background: #fff url(image/cartoon.png) no-repeat scroll left;
background-size: 80px 75px;
margin-left: -40px;
}
hr.style-five
{
width: 95%;
margin-top: -40px;
border: 0;
border-bottom: 1px dashed black;
background: #70A8FF;
}

/*Data table*/

p.Table_Prim
{
}

table.data-table
{
	border:1px solid #99BAD7;
	border-collapse:collapse;
	word-wrap: break-word;
    table-layout: fixed;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
  margin-bottom: 20px;
}

/*Any cell*/
table.data-table td
{
	border:1px solid #99BAD7;
/*	background-color:#FFFFFF; */
	color:#333;
	padding:3px 5px;
}

/*Head cell*/
table.data-table thead td, table.data-table th
{
	background-color:#F1F5FA;
	text-align:left;
	font-weight:normal;
	background-image:none;
	border:1px solid #99BAD7;
	padding:4px;
	color:#333;
}

table.data-table th {
	font-weight:600;
}
/*Body cell*/
table.data-table tbody td
{
	/* background-color:#FFF; */
	background-image:none;
	color:#333;
}

/*Foot cell*/
table.data-table tfoot td
{
	background-color:#F1F5FA;
	padding:4px;
	color:#333;
}